【速報】プラグイン名に[Aku API 7]と入っているものは削除しましょう
はじめに

当記事のツールを使用することで被るいかなる不利益も
当ブログでは一切の責任を負いません
導入・使用は自己責任です

海外サイトへの接続を含むコンテンツです。
VPNサービスを契約することを強くオススメします。

知的好奇心を満たすための記事であるため、
導入を推奨するものではないことをご理解ください。

ツールを使用するということは
自らのアカウントをBANの危険に晒す行為です。

上記に加えて
攻略の楽しみを失う
他のプレイヤーを不快にする
という可能性を含んでいます。

上記の内容に少しでも嫌悪感を抱かれる方は
ブラウザバック強くお勧めします。

記事の更新通知などはTwitterDiscordにて行っています。

こちらのカスタムプラグインリポジトリは使えなくなりました

使えなくなったURL

https://raw.githubusercontent.com/Akurosia/MyCustomDalamudPluginRepoCollection/main/ffxiv_custom_repo.json

併せてやっておくこと

インストール済みプラグイン のリストで

aku と検索し、プラグイン名に[Aku API 7]と入っているプラグインは削除しておきましょう。

補足

こちらのURL(以下Akurosia)はいくつものカスタムプラグインリポジトリをまとめたもので、
Akurosiaを導入するだけで多くのプラグインを導入できるようになっていました。

しかしAkurosiaが使えなくなった今、
Akurosiaを介して導入していたプラグインはアップデートに対応できなくなりました

私のブログで紹介しているプラグインは、
基本的にAkurosiaではない本家のURLを記載していたつもりですが
もしAkurosiaだった場合はそちらの記事もしくはこちらの記事にコメントください。

入れ替えても設定はそのままのはずなので、心配はいらないと思います。

あとがき

今回のようなケースは初めてですが、
対処しなかったからといって起きる不具合は
ずっとアップデートされないという程度だと思われます。

おすすめ記事